<?php
/*
  $Id: checkout_process.php,v 1.26 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('EMAIL_TEXT_SUBJECT', 'Przyjęto zamówienie');
define('EMAIL_TEXT_ORDER_NUMBER', 'Zamówienie nr:');
define('EMAIL_TEXT_INVOICE_URL', 'Szczegółowa specyfikacja:');
define('EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('EMAIL_TEXT_PRODUCTS', 'Produkty');
define('EMAIL_TEXT_SUBTOTAL', 'Podsuma:');
define('EMAIL_TEXT_TAX', 'Podatek:        ');
define('EMAIL_TEXT_SHIPPING', 'Dostawa: ');
define('EMAIL_TEXT_TOTAL', 'Suma:    ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Adres dostawy');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Adres płatnika');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Sposób zapłaty');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'via');

define('MBANK_EMAIL_INFO', 'Jeżeli nie dokonali Państwo jeszcze płatności dla tego zamówienia, można to zrobić wchodząc przez podany niżej adres.');
define('DOOR2DOOR_EMAIL_INFO', 'Prosimy o odbiór towaru od pn-pt, w siedzibie firmy w godz. od 10:00 do 16:00' . "\n" . 'Przy odbiorze prosimy podać numer zamowienia: ');
define('CONFIRM_YOUR_ORDER', 'Właśnie dokonałeś zakupu, zapraszamy do kasy mBanku');
define('COMMENTS_EMAIL_INFO', 'Podsumowanie ');
define('NAME_EMAIL_INFO', 'Imię i nazwisko: ');
define('FIRM_EMAIL_INFO', 'Firma: ');
define('NIP_ORDER_EMAIL_INFO', 'NIP zamawiającego: ');
define('NIP_MAIN_EMAIL_INFO', 'NIP sklepu: ');
define('EMAIL_EMAIL_INFO', 'Adres e-mail: ');
define('PHONE_EMAIL_INFO', 'Telefon: ');
define('FAX_GSM_EMAIL_INFO', 'Fax|GSM: ');

?>
